/* NARROW RULES - between 540-890px */
  /**
    I. HTML Elements
    II. Class Rules
    III. ID-specific Rules
  **/


/* HTML Elements */


/* Class Rules */

/** .authors **/
.authors {
  width: 100%;
}

.authors li {
  border-right: 1px solid #999;
  float: left;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1em;
  width: 100%;
}

.authors li.last {
  border-right: none;
}

/** .main **/
.main {
  padding-left: .5em;
  border-top: none;
}


/* ID-specific Rules */

/** #content_wrapper **/
div#content_wrapper {
  padding-top: .5em;
}

/** #next -> for bottom-page navigation **/
#next a {
  float: right;
}

